.pagination {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 2rem;
  margin-right: 2rem;
}

.pagination__button {
  border: 1px solid #ccc;
  background-color: #f5f5f5;
  color: #333;
  padding: 5px 1rem;
  margin: 0 2px;
  cursor: pointer;
  border-radius: 4px;
}

.pagination__button.active {
  background-color: #007bff;
  color: #fff;
}

.pagination__info {
  margin-left: 1rem;
  font-size: 1.4rem;
  color: #555;
}
